@media (min-width: 0px)  and (max-width: 479px) {
	.menu {
		display: none;
	}
	.slicknav_menu {
		display: block;
	}
	.header {
		height: auto;
	}
	.logo {
		width: 45%;
		margin: 10px;
	}
	.logo img {
		width: 100%;
	}
	.rightHeader {
		width: 48%;
	}
	.social ul {
		width: 80%;
	}
	.social li a {
		font-size: 20px;
		padding: unset;
		width: 40px;
	}
	.top1, .top2, .top3 {
		padding-top: 40px;
	}
	.top1 h3, .top2 h3, .top3 h3 {
		font-size: 24px;
	}
	.top1, .top3 {
		height: auto;
	}
	.servBlock {
		width: 50%;
	}
	.servBlock.servRental {
		width: 100%;
	}
	.servBlock.servRental img {
		width: 26%;
	}
	.topTrian img, .bottomTrian img {
		display: none;
	}
	.servIcon {
		margin-bottom: 15px;
	}
	.servIcon img {
		width: 50%;
	}
	.button a, .formControls button, .footerButton a {
		font-size: 12px;
	}
	.button {
		margin-bottom: 20px;
	}
	.top2 li {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.top3left {
		display: none;
	}
	.top3right {
		width: 100%;
		height: auto;
		font-size: 16px;
	}
	.footer1topLeft, .footer1bottomLeft {
		width: 100%;
	}
	.footer h3 {
		padding-left: 10px;
	}
	.footer1, .footer3 {
		width: 100%;
	}
	.footer2, .leftTrian, .rightTrian {
		display: none;
	}
	.footerText {
		margin-left: 10px;
	}
	.footerMap, .footerText {
		text-align: center;
	}
	.copyright {
		height: 50px;
		font-size: 12px;
	}
	.footer3 .footerButton {
		margin-top: 10px;
	}
	.profImage img {
		width: 100%;
	}
	.serviceBlockLeft, .serviceBlockRight {
		margin-bottom: 40px;
	}
	.textLeft, .textRight {
		width: 47%;
		padding: unset;
		font-size: 10px;
	}
	.textLeft li, .textRight li, .kteoText {
		font-size: 8px;
		line-height: 10px;
	}
	.textLeft li::after, .textRight li::before {
		font-size: 10px;
	}
	.textRight li::before {
		margin-left: 10px;
	}
	.serviceTitle {
		font-size: 24px;
	}
	.top3contInt {
		background-repeat: no-repeat;
	}
	.slideRental img {
		width: 95%;
	}
	h2.itemTitle {
		font-size: 24px;
	}
	.catItemView .serviceTitle {
		font-size: 14px;
		padding: 2px;
	}
	.catItemView .catItemBody .serviceTitle {
		margin-top: 0;
		width: 100%;
	}
	.formCont, .contactRight, .contactMap1, .contactMap2, .contactStore1, .contactStore2 {
		width: 100%;
	}
	.contactStore1, .contactStore2 {
		text-align: center;
	}
	.formBlock {
		border: unset;
		width: 100%;
	}
	.itemImageGallery li {
		width: 50%;
	}	
	.slide img {
		width: 80%;
	}
	.itemVideoBlock iframe {
		height: 250px;
	}
	.catItemImageBlock {
		height: 54px;
	}
}

@media (min-width: 480px)  and (max-width: 767px) {
	.menu {
		display: none;
	}
	.slicknav_menu {
		display: block;
	}
	.header {
		height: auto;
	}
	.header {
		height: auto;
	}
	.logo {
		width: 45%;
		margin: 10px;
	}
	.logo img {
		width: 100%;
	}
	.rightHeader {
		width: 50%;
	}
	.social ul {
		width: 80%;
	}
	.social li a {
		font-size: 20px;
	}
	.top1, .top2, .top3 {
		padding-top: 40px;
	}
	.top1 h3, .top2 h3, .top3 h3 {
		font-size: 24px;
	}
	.top1 {
		height: auto;
	}
	.servBlock {
		width: 50%;
	}
	.servBlock.servRental {
		width: 100%;
	}
	.servBlock.servRental img {
		width: 26%;
	}
	.topTrian img, .bottomTrian img {
		display: none;
	}
	.servIcon {
		margin-bottom: 15px;
	}
	.servIcon img {
		width: 50%;
	}
	.button a, .formControls button, .footerButton a {
		font-size: 12px;
	}
	.button {
		margin-bottom: 20px;
	}
	.top2 li {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.top3left {
		display: none;
	}
	.top3right {
		width: 100%;
		height: auto;
	}
	.footer h3 {
		padding-left: 10px;
	}
	.footer1, .footer3 {
		width: 100%;
	}
	.footer2, .leftTrian, .rightTrian {
		display: none;
	}
	.copyright {
		height: 50px;
		font-size: 14px;
	}
	.footer3 .footerButton {
		margin-top: 10px;
	}
	.profImage img {
		width: 100%;
	}
	.serviceBlockLeft, .serviceBlockRight {
		margin-bottom: 40px;
	}
	.textLeft, .textRight {
		width: 47%;
		padding: unset;
		font-size: 10px;
	}
	.textLeft li::after, .textRight li::before {
		font-size: 10px;
	}
	.textRight li::before {
		margin-left: 10px;
	}
	.serviceTitle {
		font-size: 24px;
	}
	.top3contInt {
		background-repeat: no-repeat;
	}
	.slideRental img {
		width: 95%;
	}
	h2.itemTitle {
		font-size: 24px;
	}
	.catItemView .serviceTitle {
		font-size: 16px;
	}
	.catItemView .catItemBody .serviceTitle {
		margin-top: 9px;
		width: 100%;
	}
	.formCont, .contactRight, .contactMap1, .contactMap2, .contactStore1, .contactStore2 {
		width: 100%;
	}
	.contactStore1, .contactStore2 {
		text-align: center;
	}
	.formBlock {
		border: unset;
		width: 100%;
	}
	.itemImageGallery li {
		width: 50%;
	}	
	.slide img {
		width: 80%;
	}
	.itemVideoBlock iframe {
		height: 250px;
	}
	.catItemImageBlock {
		height: 68px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.menu {
		display: none;
	}
	.slicknav_menu {
		display: block;
	}
	.header {
		height: auto;
	}
	.header {
		height: auto;
	}
	.logo {
		width: 35%;
		margin: 10px;
	}
	.social ul {
		width: 42%;
	}
	.servIcon img {
		width: 60%;
	}
	.button a, .formControls button, .footerButton a {
		font-size: 12px;
	}
	.top2 li {
		width: 46.2%;
	}
	.top3left, .top3right {
		padding: 20px 30px;
	}
	.slide img {
		width: 90%;
	}
	.slideRental img {
		width: 95%;
	}
	.footer1, .profImage img {
		width: 100%;
	}
	.footer2, .footer3 {
		width: 50%;
	}
	.footer h3 {
		padding-left: 10px;
	}
	.serviceBlockLeft, .serviceBlockRight {
		margin-bottom: 40px;
	}
	.textLeft, .textRight {
		width: 47%;
		padding: unset;
		font-size: 16px;
	}
	.textLeft li::after, .textRight li::before {
		font-size: 16px;
	}
	.textRight li::before {
		margin-left: 10px;
	}
	.kteoText {
		font-size: 14px;
	}
	.catItemView {
		padding-left: 30px;
	}
	.catItemView .serviceTitle {
		font-size: 16px;
	}
	.catItemView .catItemBody .serviceTitle {
		margin-top: 9px;
		width: 100%;
	}
	.catItemView .catItemBody .serviceTitle {
		margin-top: 22px;
		width: 80%;
	}
	.catItemView .serviceTitle {
		font-size: 22px;
		left: 2%;
	}
	.formBCont {
		width: 100%;
	}
	.formBlock, .contactRight {
		width: 47%;
	}
	.contactStore1, .contactStore2 {
		width: 60%;
	}
	.itemImageGallery li {
		width: 33%;
	}
	.itemVideoBlock iframe {
		height: 430px;
	}
	.catItemImageBlock {
		height: 108px;
	}
}

@media (min-width: 980px) and (max-width: 1199px) {
	.slicknav_menu {
		display: none;
	}
	.header {
		height: auto;
	}
	.logo {
		width: 28%;
		margin: 10px;
	}
	.logo img {
		width: 100%;
	}
	.rightHeader {
		width: 69%;
	}
	.social {
		margin-bottom: 10px;
	}
	.top2 li {
		width: 47%;
		margin-left: 10px;
	}
	.slide img {
		width: 85%;
	}
	.kteoText {
		font-size: 18px;
	}
	.slideRental img {
		width: 90%;
	}
	.catItemView {
		padding-left: 30px;
	}
	.catItemView .serviceTitle {
		font-size: 16px;
	}
	.catItemView .catItemBody .serviceTitle {
		margin-top: 9px;
		width: 100%;
	}
	.catItemView .catItemBody .serviceTitle {
		margin-top: 22px;
		width: 80%;
	}
	.catItemView .serviceTitle {
		font-size: 22px;
		left: 2%;
	}
	.formBCont {
		width: 100%;
	}
	.formBlock, .contactRight {
		width: 47%;
	}
	.footerText {
		font-size: 18px;
	}
	.contactStore2 {
		width: 31%;
	}
	.itemVideoBlock iframe {
		height: 555px;
	}
	.catItemImageBlock {
		height: 140px;
	}
}

@media (min-width: 1200px) {
	.slicknav_menu {
		display: none;
	}
}